{
    "addPeople": {
        "add": "Adăugați",
        "countryNotSupported": "Serviciul nu este încă disponibil în locația dumneavoastră.",
        "countryReminder": "Sunați în afara SUA? Vă rugăm să tastați codul țarii înaintea numărului!",
        "disabled": "Nu puteți adăuga persoane.",
        "failedToAdd": "Eroare în adăugarea membrilor",
        "footerText": "Apelarea în exterior este dezactivată.",
        "loading": "Se caută persoane și numere de telefon",
        "loadingNumber": "Se validează numărul de telefon",
        "loadingPeople": "Se caută persoane care pot fi adăugate",
        "noResults": "Nu s-au găsit rezultate",
        "noValidNumbers": "Vă rugăm introduceți numărul de telefon",
        "searchNumbers": "Adăugați numere de telefon",
        "searchPeople": "Căutați persoane",
        "searchPeopleAndNumbers": "Căutați după nume sau după numărul de telefon",
        "telephone": "Telefon: {{number}}",
        "title": "Adăugați persoane în acest apel video"
    },
    "audioDevices": {
        "bluetooth": "Bluetooth",
        "headphones": "Căști",
        "phone": "Telefon",
        "speaker": "Difuzor",
        "none": ""
    },
    "audioOnly": {
        "audioOnly": "Doar audio"
    },
    "calendarSync": {
        "addMeetingURL": "Inserați un link de apel video",
        "confirmAddLink": "Doriți să adaugați un link CliteHD la acest apel video?",
        "error": {
            "appConfiguration": "Integrarea calendarului nu este configurată corespunzător.",
            "generic": "A apărut o eroare. Vă rugăm să verificați setările calendarului și apoi reîncărcați calendarul.",
            "notSignedIn": "A apărut o eroare în procesul de autentificare pentru a vizualiza evenimentele din calendar. Vă rugam să verificați setările calendarului și apoi să vă autentificați din nou."
        },
        "join": "Participare",
        "joinTooltip": "Participați la apelul video",
        "nextMeeting": "următorul apel video",
        "noEvents": "Nu sunt alte evenimente programate.",
        "ongoingMeeting": "apel video în desfășurare",
        "permissionButton": "Accesați setările",
        "permissionMessage": "Este nevoie de acces la Calendarul dumneavoastră pentru a vizualiza programările în aplicație.",
        "refresh": "Actualizați calendarul",
        "today": "Azi"
    },
    "chat": {
        "error": "Eroare: mesajul dumneavoastră \"{{originalText}}\" nu a fost trimis. Motiv: {{error}}",
        "messagebox": "Scrieți mesajul",
        "nickname": {
            "popover": "Alegeți un pseudonim",
            "title": "Introduceți un pseudonim pentru a conversa",
            "titleWithPolls": "Introduceți un pseudonim pentru a conversa"
        },
        "title": "Apel video",
        "titleWithPolls": "Apel video",
        "you": "",
        "privateNotice": "",
        "noMessagesMessage": "",
        "messageTo": "",
        "fieldPlaceHolder": ""
    },
    "connectingOverlay": {
        "joiningRoom": "Sunteți conectat la conversația dumneavoastră ..."
    },
    "connection": {
        "ATTACHED": "Atașat",
        "AUTHENTICATING": "Autentificare",
        "AUTHFAIL": "Autentificare eșuată",
        "CONNECTED": "Conectat",
        "CONNECTING": "Se conectează",
        "CONNFAIL": "Conectare eșuată",
        "DISCONNECTED": "Deconectat",
        "DISCONNECTING": "Se deconectează",
        "ERROR": "Eroare",
        "RECONNECTING": "A apărut o eroare de rețea. Reconectare...",
        "LOW_BANDWIDTH": "",
        "GOT_SESSION_ID": "",
        "GET_SESSION_ID_ERROR": "",
        "FETCH_SESSION_ID": ""
    },
    "connectionindicator": {
        "address": "Adresă:",
        "bandwidth": "Viteza de transfer estimată:",
        "bitrate": "Bitrate:",
        "bridgeCount": "Numărul de servere: ",
        "connectedTo": "Conectat la:",
        "framerate": "Rată cadre:",
        "less": "Arătați mai puțin",
        "localaddress": "Adresă locala:",
        "localaddress_plural": "Adrese locale:",
        "localport": "Port local:",
        "localport_plural": "Porturi locale:",
        "more": "Arătați mai mult",
        "packetloss": "Pachete pierdute:",
        "quality": {
            "good": "Bun",
            "inactive": "Inactiv",
            "lost": "Pierdut",
            "nonoptimal": "Ineficient",
            "poor": "Slab"
        },
        "remoteaddress": "Adresă remote:",
        "remoteaddress_plural": "Adresele remote:",
        "remoteport": "Port extern:",
        "remoteport_plural": "Porturi externe:",
        "resolution": "Rezoluție:",
        "status": "Conexiune:",
        "transport": "Mod Transport:",
        "transport_plural": "Moduri Transport:",
        "turn": " (turn)",
        "e2e_rtt": ""
    },
    "dateUtils": {
        "earlier": "Mai devreme",
        "today": "Azi",
        "yesterday": "Ieri"
    },
    "deepLinking": {
        "appNotInstalled": "Este necesară {{app}} aplicația mobilă pentru a putea participa la apelul video.",
        "description": "Nu s-a întâmplat nimic? Am încercat să vă deschidem conversația în {{app}} aplicația pentru desktop. Încercați din nou sau deschideți {{app}} aplicația web.",
        "descriptionWithoutWeb": "",
        "downloadApp": "Descărcați aplicația",
        "ifDoNotHaveApp": "Dacă nu aveti încă aplicația atunci:",
        "ifHaveApp": "Dacă aveti deja aplicația:",
        "launchWebButton": "Deschideți în browser",
        "openApp": "Continuați spre aplicație",
        "title": "Deschidere apel video în {{app}}...",
        "tryAgainButton": "Încercați din nou pe desktop"
    },
    "defaultLink": "e.g. {{url}}",
    "deviceError": {
        "cameraError": "Accesul la cameră nu este permis",
        "cameraPermission": "Eroare în obținerea accesului la cameră",
        "microphoneError": "Accesul la microfon nu este permis",
        "microphonePermission": "Eroare în obținerea accesului la microfon"
    },
    "deviceSelection": {
        "noPermission": "Permisiunea nu a fost acordată",
        "previewUnavailable": "Previzualizare indisponibilă",
        "selectADevice": "Alegeți un dispozitiv",
        "testAudio": "Redați un sunet"
    },
    "dialog": {
        "accessibilityLabel": {
            "liveStreaming": "Transmitere live"
        },
        "allow": "Permiteți",
        "alreadySharedVideoMsg": "Un alt membru partajează deja un videoclip. Este permisă partajarea unui singur videoclip per apel video.",
        "alreadySharedVideoTitle": "Doar un singur videoclip per apel video",
        "applicationWindow": "Fereastra aplicației",
        "Back": "Înapoi",
        "cameraConstraintFailedError": "Camera dumneavoastră nu îndeplinește unele dintre restricțiile impuse.",
        "cameraNotFoundError": "Camera nu a fost găsită.",
        "cameraNotSendingData": "Nu am reușit să vă accesăm camera. Vă rugăm să verificați daca o altă aplicație folosește dispozitivul, selectați un alt dispozitiv din meniul de setări și reîncărcați aplicația.",
        "cameraNotSendingDataTitle": "Accesul la cameră nu este permis",
        "cameraPermissionDeniedError": "Nu ați acordat permisiunea pentru accesul la cameră. Puteți să vă alăturați apelului video, dar ceilalți participanți nu vă vor putea vedea. Folosiți butonul camerei localizat în bara de adrese pentru remediere.",
        "cameraUnknownError": "Camera nu poate fi folosită din motive necunoscute.",
        "cameraUnsupportedResolutionError": "Camera dumneavoastră nu suportă rezoluția video necesara.",
        "Cancel": "Anulare",
        "close": "Închidere",
        "conferenceDisconnectMsg": "Vă rugam să verificați conexiunea la rețea. Reconectare în {{seconds}} sec...",
        "conferenceDisconnectTitle": "Ați fost deconectat.",
        "conferenceReloadMsg": "Încercăm să remediem situația. Reconectare în {{seconds}} sec...",
        "conferenceReloadTitle": "Din nefericire, ceva nu a funcționat corespunzător.",
        "confirm": "Confirmare",
        "confirmNo": "Nu",
        "confirmYes": "Da",
        "connectError": "Oops! Ceva nu a funcționat corespunzător și nu v-am putut conecta la apelul video.",
        "connectErrorWithMsg": "Oops! Ceva nu a funcționat corespunzător și nu v-am putut conecta la conferință: {{msg}}",
        "connecting": "Conectare",
        "contactSupport": "Contactati departamentul de suport tehnic",
        "copy": "Copiați",
        "dismiss": "Respingeți",
        "displayNameRequired": "Este necesar să introduceți un nume",
        "done": "Efectuat",
        "enterDisplayName": "Vă rugam să introduceți numele",
        "error": "Eroare",
        "externalInstallationMsg": "Este necesară instalarea extensiei pentru partajare video.",
        "externalInstallationTitle": "Extensie necesară",
        "goToStore": "Accesați magazinul virtual",
        "gracefulShutdown": "Serviciile noastre sunt indisponibile pentru întreținere. Vă rugam încercați mai tărziu.",
        "IamHost": "Eu sunt moderatorul",
        "incorrectRoomLockPassword": "",
        "incorrectPassword": "Nume de utilizator sau parolă incorecte",
        "inlineInstallationMsg": "Este necesară instalarea extensiei pentru partajare video.",
        "inlineInstallExtension": "Începeți instalarea",
        "internalError": "Ups! Ceva nu a funcționat corespunzător. A apărut următoarea eroare: {{error}}",
        "internalErrorTitle": "Eroare interna",
        "kickMessage": "Ouch! Ați fost eliminat din apelul video!",
        "kickParticipantButton": "Eliminați",
        "kickParticipantDialog": "Sunteți sigur că doriți să eliminați acest participant?",
        "kickParticipantTitle": "Eliminați acest membru?",
        "kickTitle": "Eliminat din apelul video",
        "liveStreaming": "Transmitere live",
        "liveStreamingDisabledForGuestTooltip": "Invitații nu pot iniția transmitere live.",
        "liveStreamingDisabledTooltip": "Inițiere transmitere live dezactivată.",
        "lockMessage": "Blocarea conferinței a eșuat.",
        "lockRoom": "Introduceți parola pentru apelul video",
        "lockTitle": "Blocare eșuată",
        "logoutQuestion": "Sunteți sigur că doriți să vă deconectați și să întrerupeți conversația?",
        "logoutTitle": "Deconectare",
        "maxUsersLimitReached": "Numărul maxim de membri a fost atins. Nu mai sunt locuri disponibile. Vă rugam să contactati moderatorul apelului video sau încercați mai târziu!",
        "maxUsersLimitReachedTitle": "Numărul maxim de membri a fost atins",
        "micConstraintFailedError": "Microfonul dumneavoastră nu îndeplinește unele dintre restricțiile impuse.",
        "micNotFoundError": "Microfonul nu a fost găsit.",
        "micNotSendingData": "Nu putem să vă accesăm microfonul. Vă rugam să selectați un alt dispozitiv din meniul de setări sau încercați să actualizați aplicația.",
        "micNotSendingDataTitle": "Nu putem să vă accesăm microfonul",
        "micPermissionDeniedError": "Nu ați acordat permisiunea pentru accesul la microfon. Puteți să vă alăturați apelului video, dar ceilalți participanți nu vă vor putea auzi. Folosiți butonul camerei localizat în bara de adrese pentru remediere.",
        "micUnknownError": "Microfonul nu poate fi folosită din motive necunoscute.",
        "muteParticipantBody": "Nu veți putea să dezactivați microfonul, dar ceilalți pot dezactiva oricând microfonul.",
        "muteParticipantButton": "Dezactivare microfon",
        "muteParticipantDialog": "Sunteți sigur că doriți să dezactivați microfonul pentru acest participant? Nu veți putea să dezactivați microfonul, dar ceilalți pot dezactiva oricând microfonul.",
        "muteParticipantTitle": "Comutați pe silențios acest membru?",
        "Ok": "Ok",
        "passwordLabel": "Parolă",
        "passwordNotSupported": "Setarea unei parole pentru acest apel video nu este suportată.",
        "passwordNotSupportedTitle": "Parola nu este suportată",
        "passwordRequired": "Parola este necesară",
        "popupError": "Browserul dumneavoastră blochează ferestrele de tip pop-up ale acestui site. Activați ferestrele de tip pop-up în setările de securitate ale browserului și încercați din nou.",
        "popupErrorTitle": "Ferestre de tip pop-up blocate",
        "recording": "Înregistrare",
        "recordingDisabledForGuestTooltip": "Invitații nu pot iniția înregistrarea.",
        "recordingDisabledTooltip": "Inițierea înregistrării este dezactivată.",
        "rejoinNow": "Reconectați-vă",
        "remoteControlAllowedMessage": "{{user}} controlul la distanță este permis!",
        "remoteControlDeniedMessage": "{{user}} controlul la distanță este respins!",
        "remoteControlErrorMessage": "A apărut o eroare la încercarea de a solicita permisiunea de acces la distanță {{user}}!",
        "remoteControlRequestMessage": "Permiteți utilizatorului {{user}} să vă acceseze la distanță desktopul?",
        "remoteControlShareScreenWarning": "Rețineți că apăsând butonul \"Permiteți\" veți partaja ecranul dumneavoastră!",
        "remoteControlStopMessage": "Sesiunea de acces la distanță s-a încheiat!",
        "remoteControlTitle": "Acces desktop la distanță",
        "Remove": "Eliminați",
        "removePassword": "Eliminați parola",
        "removeSharedVideoMsg": "Sunteți sigur că doriți să încheiați sesiunea de partajare a videoclipului?",
        "removeSharedVideoTitle": "Eliminați partajarea videoclipului",
        "reservationError": "Eroare a sistemului de rezervare",
        "reservationErrorMsg": "Cod de eroare: {{code}}, mesaj: {{msg}}",
        "retry": "Reincercati",
        "screenSharingFailedToInstall": "Oops! Extensia de partajare a ecranului nu s-a instalat.",
        "screenSharingFailedToInstallTitle": "Extensia de partajare a ecranului nu s-a instalat",
        "screenSharingFirefoxPermissionDeniedError": "Ceva nu a funcționat corespunzător în timp ce încercăm să accesăm ecranul dumneavoastră. Vă rugam să vă asigurați că ne-ați permis accesul. ",
        "screenSharingFirefoxPermissionDeniedTitle": "Ups! Nu am reușit să inițiem accesarea ecranului!",
        "screenSharingPermissionDeniedError": "Ups! Ceva nu a funcționat corespunzător cu permisiunea de extindere a ecranului. Vă rugam să reîncărcați pagina și să încercați din nou.",
        "serviceUnavailable": "Serviciu indisponibil",
        "sessTerminated": "Apel încheiat",
        "Share": "Partajare",
        "shareVideoLinkError": "Vă rugam să furnizați un link You Tube corect.",
        "shareVideoTitle": "Partajare video",
        "shareYourScreen": "Partajare ecran",
        "shareYourScreenDisabled": "Partajare ecran dezactivată.",
        "shareYourScreenDisabledForGuest": "Invitații nu pot partaja ecranul.",
        "startLiveStreaming": "Inițiere trasmitere live",
        "startRecording": "Inițiere înregistrare",
        "startRemoteControlErrorMessage": "A apărut o eroare la încercarea de a începe sesiunea de control la distanță!",
        "stopLiveStreaming": "Încheiere transmitere live",
        "stopRecording": "Încheiere înregistrare",
        "stopRecordingWarning": "Sunteți sigur că vreți să încheiați înregistrarea?",
        "stopStreamingWarning": "Sunteți sigur că vreți să încheiați transmiterea live?",
        "streamKey": "Cheie transmitere live",
        "Submit": "Trimiteți",
        "thankYou": "Vă mulțumim că utilizați {{appName}}!",
        "token": "token",
        "tokenAuthFailed": "Ne pare rău, nu aveți permisiune pentru a participa la acest apel.",
        "tokenAuthFailedTitle": "Autentificare eșuată",
        "transcribing": "Copiere",
        "unlockRoom": "Eliminați parola pentru apel video",
        "userPassword": "Parolă utilizator",
        "WaitForHostMsg": "Conferința {{room}} nu a început. Daca sunteți moderatorul conferinței, vă rugăm să vă autentificați. Dacă nu, așteptați ca moderatorul să înceapă conferința.",
        "WaitForHostMsgWOk": "Conferința {{room}} nu a început. Daca sunteți moderatorul, apăsați butonul OK pentru autentificare. Dacă nu, așteptați ca moderatorul să înceapă conferința.",
        "WaitingForHost": "Așteptare moderator conferință ...",
        "Yes": "Da",
        "yourEntireScreen": "Întregul ecran",
        "sendPrivateMessageTitle": "",
        "sendPrivateMessageOk": "",
        "sendPrivateMessageCancel": "",
        "sendPrivateMessage": "",
        "screenSharingAudio": "",
        "muteEveryoneStartMuted": "",
        "muteEveryoneSelf": "",
        "muteEveryoneTitle": "",
        "muteEveryoneDialog": "",
        "muteEveryoneElseTitle": "",
        "muteEveryoneElseDialog": ""
    },
    "dialOut": {
        "statusMessage": "Este {{status}}"
    },
    "feedback": {
        "average": "Medie",
        "bad": "Rău",
        "detailsLabel": "Spuneți-ne mai multe despre experiența dumneavoastră.",
        "good": "Bine",
        "rateExperience": "Evaluați acest apel video",
        "veryBad": "Foarte rău",
        "veryGood": "Foarte bine"
    },
    "incomingCall": {
        "answer": "Răspuns",
        "audioCallTitle": "Apel intrare",
        "decline": "Respins",
        "productLabel": "de la CliteHD",
        "videoCallTitle": "Intrare apel video"
    },
    "info": {
        "accessibilityLabel": "Afișați informații",
        "addPassword": "Adăugați parola",
        "cancelPassword": "Anulați parola",
        "conferenceURL": "Link:",
        "country": "Țară",
        "dialANumber": "Pentru a accesa conversația, formați unul dintre aceste numere și apoi introduceți PIN-ul .",
        "dialInConferenceID": "PIN:",
        "dialInNotSupported": "Ne pare rău, apelarea nu este posibilă.",
        "dialInNumber": "Apelare:",
        "dialInSummaryError": "Eroare la preluarea informațiilor de apelare. Vă rugam să încercați din nou mai târziu.",
        "dialInTollFree": "Fără taxă",
        "genericError": "Ups! Ceva nu a funcționat corespunzător.",
        "inviteLiveStream": "Pentru a vizualiza transmiterea live, faceți click pe acest link: {{url}}",
        "invitePhone": "Apăsați o data pentru apelare: {{number}},,{{conferenceID}}#",
        "invitePhoneAlternatives": "",
        "inviteURLFirstPartGeneral": "Ați fost invitat pentru a participa la apelul video.",
        "inviteURLFirstPartPersonal": "{{name}} v-a invitat pentru a participa la apelul video.\n",
        "inviteURLSecondPart": "\nParticipati la apelul video:\n{{url}}\n",
        "liveStreamURL": "Transmitere live:",
        "moreNumbers": "Mai multe cifre",
        "noNumbers": "Niciun număr de apelat.",
        "noPassword": "Fără",
        "noRoom": "Nu a fost selectat niciun apel video pentru apelare.",
        "numbers": "Numere apelare",
        "password": "Parolă:",
        "title": "Transmitere",
        "tooltip": "Transmiteți linkul și informațiile de apelare pentru acest apel video",
        "label": "Informații apel video"
    },
    "inviteDialog": {
        "alertText": "Încercarea de a invita anumiți participanți a eșuat.",
        "header": "Invitați",
        "searchCallOnlyPlaceholder": "Introduceți numărul de telefon",
        "searchPeopleOnlyPlaceholder": "Căutare participanți",
        "searchPlaceholder": "Participant sau număr de telefon",
        "send": "Trimiteți"
    },
    "inlineDialogFailure": {
        "msg": "A avut loc o eroare.",
        "retry": "Încercați din nou",
        "support": "Ajutor",
        "supportMsg": "Daca situația se repetă, apelați"
    },
    "keyboardShortcuts": {
        "focusLocal": "Focusați pe imaginea dumneavoastră",
        "focusRemote": "Focusați pe imaginea altei persoane",
        "fullScreen": "Vizualizați sau părăsiți ecranul",
        "keyboardShortcuts": "Comenzi rapide tastatură",
        "localRecording": "Vizualizați sau ascundeți panoul de control video",
        "mute": "Activați sau dezactivați microfonul",
        "pushToTalk": "Apăsați pentru a vorbi",
        "raiseHand": "Ridicați sau coborați mâna",
        "showSpeakerStats": "Arătați parametrii difuzorului",
        "toggleChat": "Deschideți sau închideți discuția text",
        "toggleFilmstrip": "Afișați sau ascundeți imagini video",
        "toggleScreensharing": "Comutați între cameră și partajare ecran",
        "toggleShortcuts": "Arătați sau ascundeți comenzi rapide tastatură",
        "videoMute": "Porniți sau opriți camera",
        "videoQuality": ""
    },
    "liveStreaming": {
        "busy": "Lucrăm la eliberarea resurselor de transmitere. Vă rugam să încercați din nou în câteva minute.",
        "busyTitle": "Toți participanții la transmitere sunt indisponibili",
        "changeSignIn": "Comutați intre conturi.",
        "choose": "Alegeți o transmitere live",
        "chooseCTA": "Alegeți o variantă de transmitere. Sunteți logat cu {{email}}.",
        "enterStreamKey": "Introduceți cheia fluxului video.",
        "error": "Transmiterea live a eșuat. Vă rugăm încercați din nou.",
        "errorAPI": "A apărut o eroare la accesarea canalelor YouTube. Încercați să vă autentificați din nou.",
        "errorLiveStreamNotEnabled": "Transmiterea live nu este activată pe {{email}}. Vă rugăm să activați opțiunea de transmitere live sau autentificați-vă cu un cont avand această opțiune activată.",
        "expandedOff": "Transmiterea live s-a încheiat",
        "expandedOn": "Acest apel video este transmis pe YouTube.",
        "expandedPending": "Transmiterea a început...",
        "failedToStart": "Începerea transmiterii live a eșuat ",
        "getStreamKeyManually": "Nu am reușit să preluăm fluxurile live. Încercați să obțineți cheia fluxului video YouTube.",
        "invalidStreamKey": "Cheia fluxului video poate fi incorectă.",
        "off": "Transmitere live încheiată",
        "on": "Transmitere live",
        "pending": "Inițiere transmitere live...",
        "serviceName": "Serviciu de transmitere live",
        "signedInAs": "Sunteți conectat ca:",
        "signIn": "Conectați-vă cu Google",
        "signInCTA": "Conectați-vă sau introduceți cheia YouTube pentru distribuire video.",
        "signOut": "Deconectare",
        "start": "Începeți o transmitere live",
        "streamIdHelp": "Ce înseamnă acest lucru?",
        "unavailableTitle": "Transmitere live indisponibilă",
        "onBy": "",
        "offBy": "",
        "googlePrivacyPolicy": "Politica de confidențialitate Google",
        "youtubeTerms": "Termeni și condiții Youtube"
    },
    "localRecording": {
        "clientState": {
            "off": "Oprit",
            "on": "Pornit",
            "unknown": "Necunoscut"
        },
        "dialogTitle": "Panou control video",
        "duration": "Durată",
        "durationNA": "N/A",
        "encoding": "Codificare",
        "label": "LOR",
        "labelToolTip": "Înregistrarea este activată",
        "localRecording": "Înregistrare",
        "me": "Eu",
        "messages": {
            "engaged": "Înregistrarea este activată.",
            "finished": "Sesiune înregistrare {{token}} încheiată. Vă rugăm să trimiteți înregistrarea moderatorului.",
            "finishedModerator": "Sesiune înregistrare {{token}} încheiată. Înregistrarea a fost salvată. Vă rugăm să solicitați și celorlalți participanți trimiterea înregistrărilor.",
            "notModerator": "Nu sunteți moderatorul. Nu puteți iniția sau încheia o înregistrare."
        },
        "moderator": "Moderator",
        "no": "Nu",
        "participant": "Participant",
        "participantStats": "Parametri participant",
        "sessionToken": "Token de sesiune",
        "start": "Inițiere înregistrare",
        "stop": "Încheiere înregistrare",
        "yes": "Da"
    },
    "lockRoomPassword": "parola",
    "lockRoomPasswordUppercase": "Parolă",
    "me": "Eu",
    "notify": {
        "connectedOneMember": "{{name}} s-a alăturat apelului video",
        "connectedThreePlusMembers": "{{name}} and {{count}} s-au alăturat apelului video",
        "connectedTwoMembers": "{{first}} și {{second}} s-au alăturat apelului video",
        "disconnected": "deconectat",
        "focus": "Focalizare conferință",
        "focusFail": "{{component}} Indisponibil - reincercati în {{ms}} secunde",
        "grantedTo": "Drepturile de moderator acordate {{to}}!",
        "invitedOneMember": "{{name}} a fost adăugat",
        "invitedThreePlusMembers": "{{name}} și alti {{count}} au fost adăugați",
        "invitedTwoMembers": "{{first}} și {{second}} au fost invitați",
        "kickParticipant": "{{kicked}} a fost eliminat de {{kicker}}",
        "me": "Eu",
        "moderator": "Drepturi de moderator acordate!",
        "muted": "Ați început conversația în modul silențios.",
        "mutedTitle": "Sunteți în modul silențios!",
        "mutedRemotelyTitle": "Ați fost comutat pe silențios de {{participantDisplayName}}!",
        "mutedRemotelyDescription": "",
        "passwordRemovedRemotely": "",
        "passwordSetRemotely": "",
        "raisedHand": "{{name}} dorește să vorbească.",
        "somebody": "Cineva",
        "startSilentTitle": "",
        "startSilentDescription": "",
        "suboptimalExperienceDescription": "Hmm... se pare că experiența avută cu {{appName}} nu a decurs prea bine. Încercăm să îmbunătățim acest lucru, până atunci vă rugăm să folosiți unul dintre browserele suportate.",
        "suboptimalExperienceTitle": "Avertisment browser",
        "unmute": "",
        "newDeviceCameraTitle": "A fost detectată o cameră noua",
        "newDeviceAudioTitle": "A fost detectat un dispozitiv audio nou",
        "newDeviceAction": "Utilizați",
        "suboptimalBrowserWarning": "Folosind acest browser nu veți beneficia de cea mai bună experiență pentru aceste apeluri video. În timp ce lucrăm la asta, vă recomandăm să folosiți unul din <a href='{{recommendedBrowserPageLink}}' target='_blank'>browser-ele suportate</a>."
    },
    "passwordSetRemotely": "Setată de un alt membru",
    "passwordDigitsOnly": "Până la {{number}} cifre",
    "poweredby": "cu sprijinul",
    "presenceStatus": {
        "busy": "Ocupat",
        "calling": "Apelare...",
        "connected": "Conectat",
        "connecting": "Conectare...",
        "connecting2": "Conectare*...",
        "disconnected": "Deconectat",
        "expired": "Expirat",
        "ignored": "Ignorat",
        "initializingCall": "Inițiere apel...",
        "invited": "Adăugat",
        "rejected": "Respins",
        "ringing": "Apelare..."
    },
    "profile": {
        "setDisplayNameLabel": "Introduceți numele care va fi afișat",
        "setEmailInput": "Introduceți adresa de email",
        "setEmailLabel": "Setați adresa de email gravatar",
        "title": "Profil"
    },
    "recording": {
        "authDropboxText": "Încarcați în Dropbox",
        "availableSpace": "Spațiu disponibil: {{spaceLeft}} MB (approximately {{duration}} minute înregistrare)",
        "beta": "BETA",
        "busy": "Lucrăm la eliberarea resurselor de înregistrare. Vă rugăm să încercați din nou peste câteva minute.",
        "busyTitle": "Toate resursele de înregistrare sunt momentan ocupate",
        "error": "Înregistrare eșuată. Vă rugăm să încercați din nou mai târziu.",
        "expandedOff": "Înregistrarea s-a încheiat",
        "expandedOn": "Conversația este înregistrată.",
        "expandedPending": "Înregistrarea a început...",
        "failedToStart": "Începerea înregistrării a eșuat",
        "fileSharingdescription": "Partajați înregistrarea cu ceilalți participanți",
        "live": "LIVE",
        "loggedIn": "Conectat ca {{userName}}",
        "off": "Înregistrarea s-a încheiat",
        "on": "Înregistrare",
        "pending": "Se pregătește înregistrarea apelului video...",
        "rec": "REC",
        "serviceDescription": "Înregistrarea dumneavoastră va fi salvată de serviciul înregistrare",
        "serviceName": "Serviciu înregistrare",
        "signIn": "Conectare",
        "signOut": "Deconectare",
        "unavailable": "Oops! Serviciul {{serviceName}} este indisponibil momentan. Se lucrează la remedierea acestei probleme. Vă rugam să încercați mai tărziu.",
        "unavailableTitle": "Înregistrare indisponibilă",
        "onBy": "{{name}} a pornit înregistrarea",
        "offBy": "{{name}} a oprit înregistrarea"
    },
    "sectionList": {
        "pullToRefresh": "Trageți pentru a reîmprospătă"
    },
    "settings": {
        "calendar": {
            "about": "Integrarea calendarului {{appName}} este utilizată pentru a accesa în siguranță calendarul dumneavoastră astfel încât să poată vizualiza evenimentele viitoare.",
            "disconnect": "Deconectare",
            "microsoftSignIn": "Conectare cu Microsoft",
            "signedIn": "Sunt accesate evenimentele din calendarul {{email}}. Apăsați butonul Deconectare de mai jos pentru a opri accesarea evenimentelor din calendar.",
            "title": "Calendar"
        },
        "devices": "Dispozitive",
        "followMe": "Toată lumea mă urmărește",
        "language": "Limba",
        "loggedIn": "Conectat cu {{name}}",
        "moderator": "Moderator",
        "more": "Mai mult",
        "name": "Name",
        "noDevice": "Nici un",
        "selectAudioOutput": "Sursa externă audio",
        "selectCamera": "Cameră",
        "selectMic": "Microfon",
        "startAudioMuted": "Toată lumea începe cu sunetul dezactivat",
        "startVideoMuted": "Toată lumea începe cu fară video",
        "title": "Setări",
        "speakers": "Difuzoare",
        "microphones": "Microfoane"
    },
    "settingsView": {
        "alertOk": "OK",
        "alertTitle": "Avertisment",
        "alertURLText": "Serverul URL introdus este invalid",
        "buildInfoSection": "Informații versiune",
        "conferenceSection": "Conferință",
        "displayName": "Nume afișat",
        "email": "Email",
        "header": "Setări",
        "profileSection": "Profil",
        "serverURL": "Server URL",
        "startWithAudioMuted": "Începeți cu sunetul dezactivat",
        "startWithVideoMuted": "Începeți cu video dezactivat",
        "version": "Version",
        "showAdvanced": "Arată setările avansate",
        "disableP2P": "Dezactivează modul Peer-To-Peer",
        "disableCallIntegration": "Dezactivează integrarea cu apelurile native",
        "advanced": "Avansat"
    },
    "share": {
        "dialInfoText": "\n\n=====\n\nVreti doar să apelați telefonic?\n\n{{defaultDialInNumber}}Faceți click pe acest link pentru a vizualiza numerele pentru apelare în acest apel video\n{{dialInfoPageUrl}}",
        "mainText": "Faceți click pe acest link pentru a vă conecta la apelul video:\n{{roomUrl}}"
    },
    "speaker": "Difuzor",
    "speakerStats": {
        "hours": "{{count}}h",
        "minutes": "{{count}}m",
        "name": "Nume",
        "seconds": "{{count}}s",
        "speakerStats": "Statistici participanți",
        "speakerTime": "Durată vorbire participant"
    },
    "startupoverlay": {
        "policyText": " ",
        "title": "{{app}} are nevoie de acces la microfon și cameră."
    },
    "suspendedoverlay": {
        "rejoinKeyTitle": "Reconectare",
        "text": "Apăsați butonul Reconectare pentru a vă reconecta.",
        "title": "Apelul dumneavoastră video s-a întrerupt deoarece computerul a trecut în modul Repaus."
    },
    "toolbar": {
        "accessibilityLabel": {
            "audioOnly": "Comutați doar audio",
            "audioRoute": "Selectați dispozitivul pentru sunet",
            "callQuality": "Gestionați calitatea apelului",
            "cc": "Comutați subtitrările",
            "chat": "Comutați ferestrele apelului video",
            "document": "Comutați documentele partajate",
            "feedback": "Lăsați-ne feedback",
            "fullScreen": "Comutați la ecran complet",
            "hangup": "Părăsiți apelul",
            "invite": "Adaugați persoane",
            "kick": "Eliminați participant",
            "localRecording": "Comutați la panoul de control video",
            "lockRoom": "Comutați la parola de întâlnire",
            "moreActions": "Afișați meniul cu acțiuni suplimentare",
            "moreActionsMenu": "Meniu acțiuni suplimentare",
            "mute": "Activați / dezactivați sunet",
            "pip": "Comutați la modul Picture-in-Picture",
            "profile": "Editați profilul",
            "raiseHand": "Comutați la mână rîdicată",
            "recording": "Activați/dezactivați înregistrare",
            "remoteMute": "Comutare mod silențios participant",
            "Settings": "Comutați la setări",
            "sharedvideo": "Comutați partajarea video YouTube",
            "shareRoom": "Adăugați persoane",
            "shareYourScreen": "Activați / dezactivați partajarea ecranului",
            "shortcuts": "Activați / dezactivați comenzi rapide",
            "show": "",
            "speakerStats": "Afișați/ascundeți parametrii difuzorului",
            "tileView": "Afișați/ascundeți miniatura video",
            "toggleCamera": "Afișați / ascundeți camera",
            "videomute": "Activați / dezactivați înregistrarea",
            "videoblur": "",
            "privateMessage": "Trimite un mesaj privat",
            "muteEveryone": "Oprește microfonul tuturor",
            "moreOptions": "Arată mai multe opțiuni",
            "help": "Ajutor",
            "download": "Descarcă aplicațiile noastre"
        },
        "addPeople": "Adăugați persoane în apel",
        "audioOnlyOff": "Dezactivați modul 'doar audio'",
        "audioOnlyOn": "Activați modul 'doar audio'",
        "audioRoute": "Selectați dispozitivul pentru sunet",
        "authenticate": "Autentificare",
        "callQuality": "Gestionați calitatea apelului",
        "chat": "Deschideți / Închideți conversația",
        "closeChat": "Închideți conversația",
        "documentClose": "Închideți document partajat",
        "documentOpen": "Deschideți document partajat",
        "enterFullScreen": "Vizualizare ecran întreg",
        "enterTileView": "Accesare miniatură video",
        "exitFullScreen": "Ieșiți ecran întreg",
        "exitTileView": "Ieșiți miniatură video",
        "feedback": "Lașați-ne feedback",
        "hangup": "Ieșiți",
        "invite": "Adăugați persoane",
        "login": "Conectare",
        "logout": "Deconectare",
        "lowerYourHand": "Coborâți mâna",
        "moreActions": "Acțiuni suplimentare",
        "mute": "Porniți / Opriți sunetul",
        "openChat": "Open chat",
        "pip": "Accesare mod Picture-in-Picture",
        "profile": "Editați profilul",
        "raiseHand": "Ridicați / Coborâți mâna",
        "raiseYourHand": "Ridicați mâna",
        "Settings": "Setări",
        "sharedvideo": "Partajați un video YouTube",
        "shareRoom": "Adăugați persoane",
        "shortcuts": "Vizualizare comenzi rapide",
        "speakerStats": "Parametrii difuzorului",
        "startScreenSharing": "Inițiere partajare ecran",
        "startSubtitles": "Inițiere subtitrări",
        "stopScreenSharing": "Încheiere partajare ecran",
        "stopSubtitles": "Acundere subtitrări",
        "stopSharedVideo": "Oprire video YouTube",
        "talkWhileMutedPopup": "Încercați să vorbiți? Microfonul este dezactivat.",
        "tileViewToggle": "Afișați / ascundeți miniatura video",
        "toggleCamera": "Afișați / ascundeți camera",
        "videomute": "Porniți / Opriți camera",
        "startvideoblur": "",
        "stopvideoblur": ""
    },
    "transcribing": {
        "ccButtonTooltip": "Afișați / Ascundeți subtitrări",
        "error": "Copiere eșuată. Vă rugăm încercați mai tărziu.",
        "expandedLabel": "Copierea este activată",
        "failedToStart": "Inițierea copierii a eșuat",
        "labelToolTip": "Conversația este copiată",
        "off": "Copiere încheiată",
        "pending": "Se pregătește copierea apelului video...",
        "start": "Afișați subtitrări",
        "stop": "Ascundeți subtitrări",
        "tr": "TR"
    },
    "userMedia": {
        "androidGrantPermissions": "Selectați 'Permiteti' când browserul vă cere permisiunea.",
        "chromeGrantPermissions": "Selectați 'Permiteti' când browserul vă cere permisiunea.",
        "edgeGrantPermissions": "Selectați 'Da' când browserul vă cere permisiunea.",
        "electronGrantPermissions": "Vă rugam să acordați permisiunea pentru utilizarea camerei și a microfonului",
        "firefoxGrantPermissions": "Selectați 'Parajare cu dispozitivul selectat' când browserul vă cere permisiunea.",
        "iexplorerGrantPermissions": "Selectați OK când browserul vă cere permisiunea.",
        "nwjsGrantPermissions": "Vă rugam să acordați permisiunea pentru utilizarea camerei și a microfonului",
        "operaGrantPermissions": "Selectați 'Permiteti' când browserul vă cere permisiunea.",
        "react-nativeGrantPermissions": "Selectați Allow când browserul vă cere permisiunea.",
        "safariGrantPermissions": "Selectați OK când browserul vă cere permisiunea."
    },
    "videoSIPGW": {
        "busy": "Lucrăm la eliberarea resurselor. Vă rugăm încercați din nou în câteva minute.",
        "busyTitle": "Serviciul SIP este momentan ocupat",
        "errorAlreadyInvited": "{{displayName}} deja adăugat",
        "errorInvite": "Conferință nu a fost inițializată. Vă rugam încercați mai târziu.",
        "errorInviteFailed": "Se lucrează la remedierea acestei probleme. Vă rugăm încercați mai târziu.",
        "errorInviteFailedTitle": "Invitarea {{displayName}} a eșuat",
        "errorInviteTitle": "Eroare la invitarea la un apel SIP",
        "pending": "{{displayName}} a fost invitat"
    },
    "videoStatus": {
        "audioOnly": "AUD",
        "audioOnlyExpanded": "Sunteți în modul 'doar audio'. Acest mod reduce transferul de date și nu veți putea vizualiza imaginile celorlalți.",
        "callQuality": "Calitate apel",
        "hd": "HD",
        "highDefinition": "Calitate superioară",
        "labelTooiltipNoVideo": "Fără video",
        "labelTooltipAudioOnly": "Modul doar audio activat",
        "ld": "LD",
        "lowDefinition": "Calitate redusă",
        "onlyAudioAvailable": "Doar audio este disponibil",
        "onlyAudioSupported": "În acest navigator este suportat doar 'mod audio'.",
        "sd": "SD",
        "standardDefinition": "Calitate standard"
    },
    "videothumbnail": {
        "domute": "Microfon oprit",
        "flip": "Flip",
        "kick": "Eliminați",
        "moderator": "Moderator",
        "mute": "Un membru are microfonul dezactivat",
        "muted": "Microfon dezactivat",
        "remoteControl": "Control la distanță",
        "show": "",
        "videomute": "Un membru a oprit camera"
    },
    "welcomepage": {
        "accessibilityLabel": {
            "join": "Atingeți pentru a accesa",
            "roomname": "Introduceți numele ședinței video"
        },
        "appDescription": "Conversați prin apel video cu întreaga echipa. De fapt, cu toți cunoscuții. {{app}} este o soluție de video-conferință criptată alcătuită integral din programe gratuite pe care o puteți folosi tot timpul gratuit - fară a fi nevoie de cont.",
        "audioVideoSwitch": {
            "audio": "Voce",
            "video": "Video"
        },
        "calendar": "Calendar",
        "connectCalendarButton": "Conectați calendarul",
        "connectCalendarText": "",
        "enterRoomTitle": "Inițiați un nou apel video",
        "go": "ÎNCEPEȚI",
        "join": "ACCESARE",
        "info": "Informații",
        "privacy": "Confidențialitate",
        "recentList": "Recent",
        "recentListDelete": "Ștergeți",
        "recentListEmpty": "Lista dumneavoastră recentă este momentan goală. Discutați cu echipa dumneavoastră și veți găsi toate conversațiile aici.",
        "reducedUIText": "",
        "roomname": "Introduceți numele ședinței",
        "roomnameHint": "Introduceți numele sau adresa web a ședinței la care doriți să vă conectați. Puteți asocia un nume, dar transmiteți și celorlalți participanți acest nume.",
        "sendFeedback": "Lăsați-ne feedback",
        "terms": "Termeni",
        "title": "Video-conferință securizată, cu multiple funcționalități și complet gratuită"
    },
    "documentSharing": {
        "title": ""
    },
    "defaultNickname": "",
    "chromeExtensionBanner": {
        "dontShowAgain": "",
        "buttonText": "",
        "installExtensionText": ""
    },
    "raisedHand": "Ar dori să vorbească"
}
